Linux kernel is vulnerable to a... CVE-2018-10840 CNNVD-201807-1207

7.2 AV AC AU C I A
发布: 2018-07-16
修订: 2019-10-16

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel中的fs/ext4/xattr.c文件的‘ext4_xattr_set_entry()’函数存在基于堆的缓冲区溢出漏洞。攻击者可借助被挂载的特制ext4镜像利用该漏洞执行任意代码或造成拒绝服务。

0%
当前有1条漏洞利用/PoC
当前有4条受影响产品信息